<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Drag the words to the correct columns. </b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<categories>
<category>
<heading><![CDATA[positive words]]></heading>
<words>
<word><![CDATA[overjoyed]]></word>
<word><![CDATA[handsome]]></word>
<word><![CDATA[splendid]]></word>
<word><![CDATA[comfort]]></word>
<word><![CDATA[plentiful]]></word>
<word><![CDATA[jolly]]></word>
</words>
</category>

<category>
<heading><![CDATA[negative words]]></heading>
<words>
<word><![CDATA[failure]]></word>
<word><![CDATA[nonsense]]></word>
<word><![CDATA[sullen]]></word>
<word><![CDATA[worn out]]></word>
<word><![CDATA[stubborn]]></word>
<word><![CDATA[fool]]></word>
</words>
</category>

</categories></exercise>